Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Curvy not working with Unity 4.6
#1
Please, update the FAQ. Curvy definitily not working with Unity 4.6 anymore.
I currently test it and for my current project I must use Unity 4.6..
Or can you submit a version for 4.6?

Thanks
Marcel
Reply
#2
Done! Forgot that, because I made the FAQ entry before I tried to make it compatible to 4.6 (without success in a reasonable time).
Reply


Possibly Related Threads…
Thread Author Replies Views Last Post
  Upgrading Unity causes significant performance degradation yanke 3 5 05-23-2022, 03:40 PM
Last Post: _Aka_
  Curvy 8.2.0 is live _Aka_ 0 5 04-26-2022, 02:09 PM
Last Post: _Aka_
Exclamation Runtime error when using Curvy Generator with Game Object Deform studentloan 3 10 04-22-2022, 09:00 PM
Last Post: _Aka_
Bug No demos running without exception with IL2CPP with Curvy Spline 8 studentloan 10 14 04-22-2022, 08:52 PM
Last Post: _Aka_

Forum Jump: